.company__container {
    display: flex;
    
    align-items: flex-start;
    
    padding: 160px 0px;
    text-align: left;
}

.company__title {
    margin-left: -12px;
    
    font-weight: 300;
    white-space: nowrap;
    // text-indent: .7rem;
    letter-spacing: .7rem;
}